package org.richfaces.renderkit;

import javax.faces.component.UIComponent;

import org.richfaces.component.UIExtendedDataTable;

/**
 * @author mpopiolek
 * 
 */
public class ExtendedTableRenderer extends AbstractExtendedTableRenderer {

    @Override
    protected Class<? extends UIComponent> getComponentClass() {
        return UIExtendedDataTable.class;
    }

}
